.kj-activity {
  height: 100%;
  margin: auto;
}
.kj-activity .TOPIMG {
  margin-top: 100px;
}
.kj-activity .activitylist {
  max-width: 1400px;
  margin: auto;
  /* background-color: rgb(206, 175, 235); */
  height: 100%;
}
.kj-activity .activitylist .activityDocument {
  height: 355px;
  width: 100%;
  padding: 40px 0;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #eeeeee;
  position: relative;
}
.kj-activity .activitylist .activityDocument img {
  width: 410px;
  height: 247px;
  margin-right: 70px;
}

.kj-activity .activitylist .activityDocument ul {
  width: 560px;
  letter-spacing: 2px;
  line-height: 30px;
}
.kj-activity .activitylist .activityDocument ul #p1 {
  color: #808080;
  font-size: 16px;
}
.kj-activity .activitylist .activityDocument ul #p2 {
  color: #000;
  font-size: 20px;
  font-weight: bold;
  padding: 40px 0 30px 0;
  border: 1px solid rgba(100, 100, 100, 0);
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  cursor: pointer;
}

.kj-activity .activitylist #p2::after {
  content: "";
  display: block;
  width: 100%;
  margin-top: 5px;
  height: 1px;
  background-color: #333333;
  transform: scaleX(0);
  transition: transform 0.3s ease-in-out;
}

.kj-activity .activitylist #p2:hover::after {
  transform: scaleX(1);
}
.kj-activity .activitylist .activityDocument ul #p3 {
  color: #808080;
  font-size: 16px;
  line-height: 25px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  -webkit-line-clamp: 2;
}
.kj-activity .activitylist .activityDocument .arrow {
  position: absolute;
  top: 50%;
  right: 0;
  width: 22px;
  height: 20px;
}
.kj-activity .activitybtn {
  display: flex;
  padding: 100px 0 240px 0;
  margin: auto;
  max-width: 1400px;
  justify-content: space-between;
}
.kj-activity .pagination #next,
.kj-activity .pagination #prev {
  width: 100px;
  height: 45px;
  border: 1px solid;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0 24px;
  cursor: pointer;
}
.kj-activity .pagination #next img,
.kj-activity .pagination #prev img {
  width: 15px;
  height: 15px;
}
.TOPIMG {
  width: 100%;
  margin: auto;
}
